# GimpUi.ProcedureDialog.get_int_radio

    @accepts(GimpUi.ProcedureDialog, unicode, GimpUi.IntStore)
    @returns(Gtk.Widget)
    def get_int_radio(self, property, store):
        # Python wrapper for gimp_procedure_dialog_get_int_radio()

Creates a new #GimpLabelIntRadioFrame for property which must necessarily be an integer, enum or boolean property. This must be used instead of GimpUi.ProcedureDialog.get_widget when you want to create a group of %GtkRadioButton-s from an integer property.

If a widget has already been created for this procedure, it will be returned instead (whatever its actual widget type).

self

  the associated GimpUi.ProcedureDialog.

property

  name of the int property to build radio buttons for. It must be a property of the Gimp.Procedure self has been created for.

store

  the GimpUi.IntStore which will be used.

Returns